### Method

# WPEWebKit WebView remove_frame_displayed_callback

since: 2.24

#### Declaration [src]

    void
    webkit_web_view_remove_frame_displayed_callback (
      WebKitWebView* web_view,
      guint id
    )

#### Description [src]

Removes a `WebKitFrameDisplayedCallback` previously added to `web_view` with webkit_web_view_add_frame_displayed_callback().

Available since: 2.24

#### Parameters

`id`

  Type: `guint`

  An identifier.